{
  "typescript": true,
  "commands": [
    "./commands",
    "@adonisjs/core/build/commands/index.js",
    "@adonisjs/repl/build/commands",
    "@adonisjs/lucid/build/commands",
    "@adonisjs/bouncer/build/commands"
  ],
  "exceptionHandlerNamespace": "App/Exceptions/Handler",
  "aliases": {
    "App": "app",
    "Config": "config",
    "Database": "database",
    "Contracts": "contracts"
  },
  "preloads": [
    "./start/routes",
    "./start/kernel",
    "./start/events",
    "./start/bouncer"
  ],
  "providers": [
    "./providers/AppProvider",
    "@adonisjs/core",
    "@adonisjs/lucid",
    "@adonisjs/bouncer",
    "@adonisjs/auth",
    "@adonisjs/view",
    "@adonisjs/session"
  ],
  "aceProviders": [
    "@adonisjs/repl"
  ],
  "tests": {
    "suites": [
      {
        "name": "functional",
        "files": [
          "tests/functional/**/*.spec(.ts|.js)"
        ],
        "timeout": 60000
      }
    ]
  },
  "testProviders": [
    "@japa/preset-adonis/TestsProvider"
  ],
  "metaFiles": [
    {
      "pattern": "resources/views/**/*.edge",
      "reloadServer": false
    }
  ]
}
